{
  "minecraft": {
    "version": "1.21.8",
    "modLoaders": [
      {
        "id": "fabric-0.19.2",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Unaltered+ 1.6 [Fabric]",
  "version": "1.6",
  "author": "Carl1nSenpai",
  "files": [
    {
      "projectID": 897116,
      "fileID": 6820260,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 423254,
      "fileID": 7324174,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 308769,
      "fileID": 7815918,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 608235,
      "fileID": 6755675,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 858542,
      "fileID": 6898308,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 734339,
      "fileID": 7409964,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 421897,
      "fileID": 7808198,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 256717,
      "fileID": 6805185,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 720337,
      "fileID": 7007177,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60089,
      "fileID": 6665313,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1115285,
      "fileID": 7150141,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 248787,
      "fileID": 6680816,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 623800,
      "fileID": 6779767,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 915115,
      "fileID": 6789363,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 959591,
      "fileID": 6707091,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 521126,
      "fileID": 6358991,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 488090,
      "fileID": 7318667,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 255389,
      "fileID": 6989140,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 306612,
      "fileID": 7228829,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 915324,
      "fileID": 6792381,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 904356,
      "fileID": 7936367,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 230976,
      "fileID": 7161652,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 918840,
      "fileID": 5627771,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1341317,
      "fileID": 7047115,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 548115,
      "fileID": 6350704,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 400322,
      "fileID": 7042374,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 832644,
      "fileID": 6782904,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1218690,
      "fileID": 7697702,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 410743,
      "fileID": 6780965,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 989574,
      "fileID": 7068947,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 351725,
      "fileID": 7628036,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 535489,
      "fileID": 6809526,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 669659,
      "fileID": 7058395,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 630104,
      "fileID": 7054054,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 968432,
      "fileID": 6913605,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 521594,
      "fileID": 7926956,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 618339,
      "fileID": 6717601,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 280510,
      "fileID": 7084303,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 985426,
      "fileID": 7581237,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 348521,
      "fileID": 6669836,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 698309,
      "fileID": 7092252,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 610844,
      "fileID": 7251787,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 615106,
      "fileID": 7349479,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 547881,
      "fileID": 7039376,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 315811,
      "fileID": 7204637,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 682567,
      "fileID": 6783313,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 308702,
      "fileID": 7808770,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 459857,
      "fileID": 7524423,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1122678,
      "fileID": 6412244,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 933354,
      "fileID": 6948793,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 406343,
      "fileID": 7382765,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 435044,
      "fileID": 6455829,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 527334,
      "fileID": 7805914,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 532730,
      "fileID": 7009197,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 581854,
      "fileID": 7418957,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 258587,
      "fileID": 6878309,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 938643,
      "fileID": 6668759,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 585782,
      "fileID": 7337802,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 263420,
      "fileID": 7598617,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 968891,
      "fileID": 6817373,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 955399,
      "fileID": 6812822,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 976817,
      "fileID": 6986737,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250398,
      "fileID": 6898845,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 257814,
      "fileID": 7048488,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 348831,
      "fileID": 6781259,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 431203,
      "fileID": 7684712,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1019617,
      "fileID": 6012725,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1072905,
      "fileID": 7738330,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 639842,
      "fileID": 7721913,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1175325,
      "fileID": 7321283,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 340099,
      "fileID": 3164868,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 892086,
      "fileID": 6700916,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 393442,
      "fileID": 7306479,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 416797,
      "fileID": 6668778,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 534748,
      "fileID": 6745820,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 433760,
      "fileID": 7927772,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 852662,
      "fileID": 6783264,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 324717,
      "fileID": 6906804,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1470821,
      "fileID": 7749016,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1049891,
      "fileID": 7440032,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 570073,
      "fileID": 6662877,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 679177,
      "fileID": 7327441,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1357245,
      "fileID": 7713701,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1154099,
      "fileID": 7913048,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 967466,
      "fileID": 7312599,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 956789,
      "fileID": 6948556,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1060324,
      "fileID": 7933726,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 417510,
      "fileID": 6835275,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 663477,
      "fileID": 6374456,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 544096,
      "fileID": 7936945,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 334259,
      "fileID": 6847956,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1282125,
      "fileID": 7419375,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1037459,
      "fileID": 6931987,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 550579,
      "fileID": 6895746,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 936015,
      "fileID": 6742539,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1066903,
      "fileID": 7459264,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 276951,
      "fileID": 7132085,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 320163,
      "fileID": 6805206,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 531761,
      "fileID": 7087431,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250832,
      "fileID": 7020382,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 656977,
      "fileID": 7541010,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 876772,
      "fileID": 7272372,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 393563,
      "fileID": 7655033,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 686911,
      "fileID": 7537805,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 511040,
      "fileID": 6833277,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1164195,
      "fileID": 7055992,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1337167,
      "fileID": 7939131,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 452834,
      "fileID": 7025460,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 594006,
      "fileID": 6874308,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 568563,
      "fileID": 7930633,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 594750,
      "fileID": 6965465,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 448233,
      "fileID": 7900100,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 570431,
      "fileID": 7343489,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 500273,
      "fileID": 6798197,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1219053,
      "fileID": 7060830,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1283899,
      "fileID": 7358246,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 280294,
      "fileID": 6714563,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 549225,
      "fileID": 6801528,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 521480,
      "fileID": 7857582,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 457570,
      "fileID": 7076249,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 453763,
      "fileID": 7670377,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 291874,
      "fileID": 6812964,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 853794,
      "fileID": 6679408,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1037680,
      "fileID": 7243146,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 852512,
      "fileID": 7004928,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1021685,
      "fileID": 6950547,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 981139,
      "fileID": 7671963,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 317780,
      "fileID": 7598516,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 419699,
      "fileID": 6803290,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 241160,
      "fileID": 6780343,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 844662,
      "fileID": 7938811,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 438332,
      "fileID": 5546988,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 924590,
      "fileID": 6952846,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 854949,
      "fileID": 7464604,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 220318,
      "fileID": 6970009,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 274259,
      "fileID": 7387910,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 949555,
      "fileID": 7338606,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1014149,
      "fileID": 7042371,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 455508,
      "fileID": 7088024,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 407206,
      "fileID": 7591272,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 615351,
      "fileID": 7012106,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1150683,
      "fileID": 7359436,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 813608,
      "fileID": 7674538,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 394468,
      "fileID": 7207587,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 360438,
      "fileID": 7047230,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 367706,
      "fileID": 6949792,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 363703,
      "fileID": 6820253,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1018276,
      "fileID": 6386138,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 916747,
      "fileID": 6932490,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1255421,
      "fileID": 6783048,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 484738,
      "fileID": 6825010,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 565956,
      "fileID": 6786183,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250419,
      "fileID": 7037179,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1318792,
      "fileID": 7108697,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 915902,
      "fileID": 7624105,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 495476,
      "fileID": 7140321,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 909654,
      "fileID": 7931194,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 272515,
      "fileID": 6859930,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 365615,
      "fileID": 6682656,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1150146,
      "fileID": 7362045,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 454372,
      "fileID": 7783377,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1326436,
      "fileID": 7103858,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 384991,
      "fileID": 6743658,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 650221,
      "fileID": 6673426,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 623764,
      "fileID": 7025244,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1203979,
      "fileID": 6781159,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 342584,
      "fileID": 7127166,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1263531,
      "fileID": 7855329,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 223852,
      "fileID": 6967708,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1331006,
      "fileID": 7358974,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1105962,
      "fileID": 7099302,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 892382,
      "fileID": 7365612,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1005914,
      "fileID": 7568968,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1094533,
      "fileID": 7127479,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 456239,
      "fileID": 6783307,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 531351,
      "fileID": 6741584,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1412807,
      "fileID": 7410875,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 815438,
      "fileID": 6818260,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 547434,
      "fileID": 7213622,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1210171,
      "fileID": 7073211,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 991341,
      "fileID": 7551344,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 335493,
      "fileID": 7546972,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 882495,
      "fileID": 7264856,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1376749,
      "fileID": 7410856,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1040210,
      "fileID": 7540165,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 951204,
      "fileID": 6937985,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 663658,
      "fileID": 6821292,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 570354,
      "fileID": 7078265,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 852665,
      "fileID": 6783173,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1253070,
      "fileID": 7843224,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 913234,
      "fileID": 6399729,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1023259,
      "fileID": 7027110,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1490074,
      "fileID": 7936545,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 667299,
      "fileID": 7437842,
      "required": true,
      "isLocked": false
    }
  ],
  "overrides": "overrides"
}